a {
    color: #218a43;
    outline: none;
    text-decoration: underline;
}
.about-us {
    background: #fffdf6;
    position: relative;
    padding: 10px 35px 0px 35px;
    overflow: hidden;
}
.accept, .reservation-spinner {
    border: none;
    border-radius: 5px;
    display: inline-block;
    vertical-align: middle;
    height: 45px;
    background: #d5b121;
    color: #fff;
    font-size: 20px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
    text-decoration: none;
    line-height: 45px;
    font-weight: 700;
    margin-right: 4px;
    padding: 0 15px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.reservation-spinner {
    padding: 0 40px;
    background: url(../images/spinner-30.gif) no-repeat right 5px center #d5b121
}
.accept:hover {
    background: #1b8a26;
    color: #fff;
    text-decoration: none;
}
.add-info-body {
    padding: 10px 25px;
}
.add-info-body.yellowish {
    background:#fffdf6;
}
.aheader {
    background-color: #fff;
}
.aheader .right .my-account {
    background: none;
}
.aheader .right .my-account .my-account-inner {
    background: url('../images/account-dokempu.png') no-repeat left center;
}
.aheader .right .my-account .my-account-inner > div > a {
    color: #218a43;
    background: url('../images/bolt-dokempu.png') no-repeat right center;
}
.aheader .middle {
    background: url('../images/header-right-dokempu.png') left top repeat-y, url('../images/header-right-dokempu.png') right top repeat-y;
}
.aheader .middle .top-menu {
    padding:10px 0px 0px 20px;
    background: url('../images/header-right-dokempu.png') left top repeat-y;
    float:right;
}
.aheader .middle .top-menu li {
    font-size: 13px;
    line-height:16px;
    padding:2px 0px;
    width:150px;
}
.aheader .middle .top-menu li a {
    color: #218a43;
    text-decoration: none;
}
.aheader .middle .list-section {
    float:none;
    padding:8px 0px 0px 20px;
}
.aheader .middle .list-section > li {
    float: left;
    font-size: 16px;
    line-height:24px;
    margin-right: 20px;
    padding: 10px 0px 10px 30px;
}
.aheader .middle .list-section > li > a {
    color: #218a43;
    font-family: 'PT Sans';
    font-weight: bold;
    text-decoration: none;
}
.aheader .middle .list-section > li.location {
    background: url('../images/pin-dokempu.png') 6px center no-repeat;
}
.aheader .middle .list-section > li.discount {
    background: url('../images/discount-dokempu.png') 0px center no-repeat;
}
.aheader .middle .list-section > li.packages {
    background: url('../images/discount-dokempu.png') 0px center no-repeat;
}
.aheader .middle .list-section > li.campoftheyear {
    background: url('../images/camp-of-year.png') 0px center no-repeat;
}
.aheader .middle .list-section .count {
    color: #000;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.bigbox {
    background:#fff;
    box-shadow: 0 2px 2px rgba(0,0,0,.15);
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.15);
}
.bigbox-top {
    background:#fff;
    box-shadow: 0 2px 2px rgba(0,0,0,.15);
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.15);
}
.breadcrumbs {
    background-color: #51492d;
}
.breadcrumbs ul > li {
    background: url(../images/breadcrumb-dokempu.png) right center no-repeat;
    margin-right: 16px;
    padding: 0 22px 0 0;
}
.breadcrumbs ul > li > a {
    color: #baae7c;
}
.breadcrumbs li.active {
    color: #fff;
}
body {
    background: #ede3bd url('../images/bg-dokempu-tile.jpg');
    color: #676767;
    height: 100%;
    font-family: 'PT Sans', Arial;
    font-size: 14px;
    min-height: 100%;
    position: relative;
}
.box-menu a, .box-menu a {
    background-color: #f0ead2;
    border-color: #d8cda5;
    color: #218a43;
    font-weight: bold;
    overflow: hidden;
}
.box-menu a.active, .box-menu a.active, .box-menu li.ui-tabs-active a {
    border: none;
    font-weight: bold;
    height: 42px;
    margin-top: -6px;
    padding-top: 7px;
}
.box-menu .ui-state-active a.bm {
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
}
.button:hover {
    background: url(../images/button-dokempu-hover.png) top repeat-x;
}
.compare a {
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    background:#1b8a26;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #fff;
}
.compare a:hover {
    background:#48ad47;
}
.compare a > span {
    background: url('../images/compare-dokempu.png') 0 0 no-repeat;
    padding-left: 34px;
    line-height: 18px;
}
.compare a em {
    font-style:normal;
}
.content {
    background: url('../images/bg-dokempu-top.jpg') no-repeat center top;
    padding: 20px 0px 35px;
}
.copy {
    background: #124424 url(../images/bg-dokempu-bottom.jpg) center top repeat;
    height: 76px;
    text-align: center;
}
.copy .wrap {
    height: 76px;
    line-height: 76px;
    border-top: 1px dashed #2c4e3c;
}
div.main-reserve {
    width: 280px;
}
.homepage-list {
    color: #e9e9c5;
    padding-right: 28px;
    display: inline-block;
    vertical-align: top;
    margin-right: 22px;
    min-height: 186px;
}
.homepage-list-title {
    height: 20px;
    padding-bottom: 8px;
    font-size: 15px;
    color:#fff;
}
.facility-detail.tabs.hidden-tabs .tabs-menu li a {
    padding-left: 22px;
    padding-right: 22px;
}
.facebook {
    background-clip: padding-box;
    background-color: #112023;
    border-radius: 6px;
    box-shadow: 0 1px 0 rgba(208,208,208,.07), inset 0 1px 3px rgba(1,1,1,.23);
    -moz-background-clip: padding;
    -moz-border-radius: 6px;
    -moz-box-shadow: 0 1px 0 rgba(208,208,208,.07), inset 0 1px 3px rgba(1,1,1,.23);
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 6px;
    -webkit-box-shadow: 0 1px 0 rgba(208,208,208,.07), inset 0 1px 3px rgba(1,1,1,.23);
}
.footer {
    background: #124424 url('../images/bg-dokempu-bottom.jpg') center bottom repeat;
    padding: 82px 0;
}
.headline h1, .listing h1 {
    color: #676767;
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    vertical-align: middle;
}
.info-summary {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
}
.leftbox {
    padding-bottom: 103px;
    width: 770px;
}
.leftbox-bottom a {
    font-size: 13px;
    line-height:21px;
}
.leftbox-bottom .warning {
    background:url('../images/warning-dokempu.png') left center no-repeat;
    padding-left:30px;
}
.leftbox-bottom {
    background:url('../images/detail-bottom-dokempu.png') center top no-repeat;
    height:21px;
    padding: 20px 30px 80px;
    position: absolute;
    width: 710px;
}
.leftbox.nobackground .disco-body{
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.listing h1 {
    background-color: #fffdf6;
    border-radius: 6px 6px 0px 0px;
    display: block;
    margin-bottom: -24px;
    margin-right: 0px;
    padding: 20px 25px 40px;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
}
.listing.survey {
    background-color: #fffdf6;
}
.listing.survey .leftbox form {
   margin: 0px 25px;
}
.listing.survey .leftbox-bottom {
   display:none;
}
.listing.survey h3 {
    display: none;
}
.location .locality-box .loc-top {
    background-color: #f6f6f6;
    border-bottom: 1px solid #e5e5e5;
    height: 55px;
}

.md-contact {
    margin:29px 25px 0px 0px;
    padding-left:25px;
    line-height:24px;
    background:url('../images/point-dokempu.png') 2px top no-repeat;
}
.md-open {
    margin:10px 25px 0px 0px;
    padding-left:25px;
    line-height:24px;
    background:url('../images/calendar-dokempu.png') 2px top no-repeat;
}
.md-contact a {
    color: #705b3a;
}
.md-contact a:hover {
    color: #218a43;
}
.posts .leftbox .disco-body{
    background-color: #fff;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.profile-box .leftbox-bottom {
    bottom:-102px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.recomended h3 {
    font-weight: bold;
    color: #000;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
}
.reserve {
    display: inline-block;
    vertical-align: middle;
    height: 45px;
    background: #d5b121;
    color: #fff; /* text color */
    font-size: 20px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
    text-decoration: none;
    line-height: 45px;
    font-weight: 700;
    margin-right: 4px;
    padding: 0 15px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.reserve:hover {
    background: #1b8a26;
    color: #fff;
    text-decoration: none;
}
.ribbon {
    position: absolute;
    top: -10px;
    left: -9px;
    z-index: 99;
    display: block;
}
.ribbon-small {
    position: absolute;
    top: -6px;
    left: -7px;
    z-index: 99;
    display: block;
}
.rightbox {
    width: 300px;
}
.rights {
    color: #257b5c;
    font-size: 12px;
    line-height: 76px;
}
.valenta {
    color: #257b5c;
    font-size: 12px;
    line-height: 76px;
}
.splitter {
    height: 11px;
    background:url('../images/splitter.png') center bottom no-repeat;
    background-size: cover;
}
.submit {
    background: url(../images/button-dokempu.png) top repeat-x;
    background-clip: padding-box;
    border: none;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4);
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 43px;
    line-height: 43px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.31);
    -moz-background-clip: padding;
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4);
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.tabs-menu {
    background-color: #f5efda;
    height: 100%;
}
.tabs-menu li a {
    background-color: #f5efda;
    border-right: 1px solid #e5dec5;
    height: 47px;
    line-height: 48px;
}
.tabs-menu li ui-state-active a, .tabs-menu li.ui-tabs-active a, .tabs-menu li:hover a, .tabs-menu li.ui-state-hover a {
    background-color:#fffdf6;
    border-top: 1px solid #e5dec5;
    height: 50px;
    margin:-4px 0px 0px;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
.tab-title {
    padding: 20px 35px;
    background:#fff;
}
.tab-title.basics {
    background: #fffdf6;
}
#tab-rating .bigbox-top {
    background:transparent;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.top,.copy .top {
    display: inline-block;
    vertical-align: middle;
    width: 39px;
    height: 39px;
    position: relative;
    right: 0px;
    padding: 0px;
    background: url(../images/top-dokempu.png) 0 0 no-repeat;
}
.up {
    background: url(../images/to-top.png) center center no-repeat;
    position: absolute;
    width: 50px;
    height: 0px;
    right: -63px;
    padding-top: 60px;
    overflow: hidden;
}
.up.leftside {
    right: inherit;
    left: -63px;
}
.view-all {
    bottom: 0;
    height: 62px;
    margin: 0 auto;
    text-align: center;
}
.view-all a {
    height: 26px;
    margin-top: 15px;
    padding: 0 20px;
    font-size: 14px;
    line-height: 26px;
    text-decoration: none;
    text-align: center;
    color: #218a43;
    display: inline-block;
}
@media (max-width: 1115px) {
    .leftbox {
        width: 100%;
    }
}
@media (max-width: 1100px) {
    a.detail.float-right {
        margin-right: 15px;
    }
    .compare-fixed {
        margin-left:346px;
    }
}
@media (max-width: 800px) {
    .aheader .middle .top-menu li a {
        color: white;
        text-decoration: none;
    }
    .aheader .middle .top-menu li {
        font-size: 13px;
        float: left;
        margin-right: 34px;
        padding: 16px 0px;
        line-height: 16px;
    }
    .header-middle-top.active .top-menu {
        background-color: #1b8a26;
        border-bottom: 1px solid white;
        border-right: 1px solid white;
        border-left: 1px solid white;
        color: white;
        display: block;
        font-weight: bold;
        left: 2%;
        padding: 0 10px;
        position: absolute;
        top: 48px;
        z-index: 999;
    }
    .toogle {
        color: #1b8a26;
    }
    .toogle:hover {
        color: #1b8a26;
    }
    .toogle-top{
        color: #1b8a26;
    }
    .toogle-top:hover {
        color: #1b8a26;
    }
}
@media (max-width: 790px) {
    .paper-bottom {
        background: url('../images/paperbottom.png') center bottom no-repeat;
        padding-bottom: 22px;
    }
}
@media (max-width: 770px) {
    .compare-fixed {
        margin-left:146px !important;
    }
}
@media (max-width: 670px) {
    .box-menu a, .box-menu a {
        height: 32px;
        line-height: 32px;
        width: inherit;
        padding: 0 5px;
    }
    .box-menu li.ui-tabs-active a {
        height: 39px;
        line-height: 45px;
        padding: 0 10px;
        width: inherit;
    }
}
@media (max-width: 550px) {
    a.active, .box-menu li.ui-tabs-active a {
        width: inherit;
        height: 39px;
        line-height: 45px;
        padding: 0 10px;
    }
    .float-right.responsive {
        float: left;
    }
}
